RELAY_FILE_READ_STAR(9)

NAME
relay_file_read_start_pos - find the first available byte to read

SYNOPSIS

size_t relay_file_read_start_pos(size_t read_pos, struct rchan_buf * buf);

ARGUMENTS

read_pos
    file read position

buf
    relay channel buffer

DESCRIPTION

If the read_pos is in the middle of padding, return the position of the first actually available byte, otherwise return the original value.

COPYRIGHT